#include "LobbyPlayerListWidget.h"
#include "PlayerSocialOptionViewData.h"

class UCoreButtonWidget;

void ULobbyPlayerListWidget::OnSurvivorClicked(UCoreButtonWidget* buttonTarget)
{

}

void ULobbyPlayerListWidget::OnPlayerSocialOptionClicked(const FPlayerSocialOptionViewData& playerSocialOptionData)
{

}

void ULobbyPlayerListWidget::OnKillerClicked(UCoreButtonWidget* buttonTarget)
{

}

ULobbyPlayerListWidget::ULobbyPlayerListWidget()
{
	this->PlayerListItemClass = NULL;
}
